.h2, h2 {
    font-family: DINProMedium;
    color: #34345c;
}
h3 {
    font-family: DinProMedium;
    font-size: 32px;
    color: #7d7da0;
}
b {
    font-family: RobotoBold;
}
.margin-bottom-2 {
	margin-bottom: 2rem;
}
.margin-bottom-3 {
	margin-bottom: 3rem;
}
.margin-right-1 {
	margin-right: 1rem;
}
.center {
	text-align: center;
}
.governmentMain__content {
    margin-top: 60px;
    color: #191940;
    padding-bottom: 100px;
}
.governmentMain__content .governmentMain__container__main {
    width: 100%;
    max-width: 1142px;
    padding: 0 20px;
    margin: 0 auto;
    cursor: default;
}

/********************************************** АККОРДЕОН **********************************************/

.accordion__additional {
	margin-top: 20px;
	max-width: 100%;
	background: #f7f8fc;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

.accordion__additional .accordion__additional__inner {
	padding: 24px 32px;
	width: 100%;
	text-decoration: none;
	cursor: pointer;
	position: relative;
}

.accordion__additional .accordion__additional__inner .accordion__additional__title {
	font-family: "RobotoRegular";
	font-size: 16px;
	line-height: 23px;
	color: #34345c;
	font-family: RobotoMedium;
	transition: color 0.2s linear;
}

.accordion__additional .accordion__additional__info {
	padding: 5px 32px;
	font-family: "RobotoRegular";
	font-size: 15px;
	line-height: 23px;
	color: #191940;
	font-size: 13px;
	line-height: 18px;
	display: none;
	transition: display 0.2 linear;
}

.accordion__additional .accordion__additional__info.active {
	display: block;
}

.accordion__additional .accordion__additional__inner:after {
	pointer-events: none;
	content: "";
	display: block;
	width: 15px;
	height: 15px;
	border-top: 2px solid #c5638f;
	border-right: 2px solid #c5638f;
	border-radius: 1px;
	position: absolute;
	top: 25px;
	right: 32px;
	z-index: 1;
	-webkit-transform: rotate( 135deg);
	-ms-transform: rotate(135deg);
	transform: rotate( 135deg);
	transition: border-color 0.2s linear;
	transition: -webkit-transform 0.2s linear;
	transition: transform 0.2s linear;
	transition: transform 0.2s linear, -webkit-transform 0.2s linear;
}

.accordion__additional .accordion__additional__inner.active:after {
	border-top: 2px solid #8a1776;
	border-right: 2px solid #8a1776;
	-webkit-transform: rotate( -45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate( -45deg);
}

.accordion__additional .accordion__additional__inner.active .accordion__additional__title {
	color: #c5638f;
}

.accordion__additional .accordion__additional__inner .accordion__additional__title:hover {
	color: #c5638f;
}